<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/user_area.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area user-area-escort">
  			<div class="clear mb-20 desktop"></div>
  			<div class="d-flex inner-section">
	  			<nav id="menuBar">	
					<ul class="nav-list">
					  	<li><a>Dashboard</a></li>	
					  	<li>
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu1">My profile</a>

						    <ul class="nav-list submenu-list collapse" id="submenu1">
							    <li>
							      	<a href="user_area.html">Biography</a>
							    </li>
							    <li>
							      	<a href="user_area-about.html">About me</a>
							    </li>
							    <li>
							      	<a href="user_area-languages.html">Languages</a>
							    </li>
							    <li>
							      	<a href="user_area-cities.html">Working cities</a>
							    </li>
							    <li>
							      	<a href="user_area-services.html">Services</a>
							    </li>
							    <li>
							      	<a href="user_area-working-times.html">Working times</a>
							    </li>
							    <li>
							      	<a href="user_area-prices.html">Prices</a>
							    </li>
							    <li>
							      	<a href="user_area-contact-info.html">Contact info</a>
							    </li>
							    <li>
							      	<a href="user_area-gallery.html">Gallery</a>
							    </li>
						    </ul>
					  	</li>
					  	<li>
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu2">Wizz with Steps</a>

						    <ul class="nav-list submenu-list collapse" id="submenu2">
							    <li>
							      	<a href="user_area-new-escort.html">Add escort(Agency)</a>
							    </li>
							    <li>
							      	<a href="user_area-create-profile.html">Create Profile</a>
							    </li>
						    </ul>
					  	</li>
					  	<li><a href="user_area-tour.html">Tour</a></li>	
					  	<li><a href="user_area-verification.html">100% Verification</a></li>	
					  	<li><a href="user_area-blacklist.html">Blacklist</a></li>	
					  	<li><a href="user_area-followers.html">My followers</a></li>
					  	<li class="active"><a href="user_area-reviews.html">My reviews</a></li>		
					</ul>
				</nav>
				<div class="right-section">
					<div class="clear mb-20"></div>
					<div class="section-title">Welcome, Natascha to your private area.</div>
					<div class="clear mb-30"></div>
					<div class="section-subtitle uppercase">My Reviews</div>
					<div class="box-section inputs-container">
						<p class="text-grey">In this page you find the reviews you received from members and you are also able to reply to those you wish to.</p>
						<div class="clear mb-20"></div>
						<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
						    <input id="searchFollower" type="text" name="searchFollower" placeholder="Search after Username, Country or City...">
						</div>
						<div class="clear mb-30"></div>
						<div class="reviews-list">
							<div class="review-item">
								<div class="name d-flex align-items-center">
									<div class="avatar"><i class="fas fa-user"></i></div>
									<div class="name-date">
										<p>steve401</p>
										<p class="date">03.11.2018</p>
									</div>
								</div>
								<div class="notes d-flex align-items-center">
									<div>
										<span>Looks</span>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star"></i>
									</div>
									<div>
										<span>Services</span>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown"></i>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<div class="escort-details-full">
									<p>HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 007 Bond Escorts are on a mission to please. Providing punters with the most elegant and stunning escorts from your area, we guarantee satisf...HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 00t.</p>
								</div>
								<div class="extra-info-container">
									<div class="clear mb-30"></div>
									<div class="d-flex flex-wrap flex-md-nowrap justify-content-between">
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Gender:</div>
												<div>Female</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Ethnic:</div>
												<div>Caucasian (white)</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Nationality:</div>
												<div>Bulgarian</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Age:</div>
												<div>25</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Eyes:</div>
												<div>Brown</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair:</div>
												<div>Black</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair Length:</div>
												<div>Long</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Pubic hair:</div>
												<div>Shaved completely</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Tattoo:</div>
												<div>Yes</div>
											</div>
										</div>
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Bust-Waist-Hip:</div>
												<div>90-60-90</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Cup size:</div>
												<div>C</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Breast:</div>
												<div>Natural</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Shoe size:</div>
												<div>38</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Dress size:</div>
												<div>M</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Smoker:</div>
												<div>No</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Service for:</div>
												<div>Men, Couples</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Drinking:</div>
												<div>Occasionally</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Orientation:</div>
												<div>Heterosexual</div>
											</div>
										</div>
									</div>
									<div class="clear mb-20"></div>
									<div class="review-comment"><span>Service comment: </span>Delya was a perfect choice to distract me from daily stress. I highly recommend her!!</div>
								</div>
								<div class="comment-container">
									<div class="clear mb-10"></div>
									<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
										<label class="mobile">Type a comment</label>
									    <textarea id="clientComment" name="clientComment" placeholder="Type a comment..." rows="3"></textarea>
									</div>
									<a href="#" class="uppercase weight submit-post">Post</a>
								</div>
								<div class="clear mb-20"></div>
								<div class="d-flex justify-content-end align-items-center">
									<a href="#" class="uppercase text-grey mr-30 add-comment weight">Comment</a>
									<a href="#" class="uppercase view-trigger weight">View more</a>
								</div>
							</div>
							<div class="review-item">
								<div class="name d-flex align-items-center">
									<div class="avatar"><i class="fas fa-user"></i></div>
									<div class="name-date">
										<p>steve401</p>
										<p class="date">03.11.2018</p>
									</div>
								</div>
								<div class="notes d-flex align-items-center">
									<div>
										<span>Looks</span>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star"></i>
									</div>
									<div>
										<span>Services</span>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown"></i>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<div class="escort-details-full">
									<p>HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 007 Bond Escorts are on a mission to please. Providing punters with the most elegant and stunning escorts from your area, we guarantee satisf...HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 00t.</p>
								</div>
								<div class="extra-info-container">
									<div class="clear mb-30"></div>
									<div class="d-flex flex-wrap flex-md-nowrap justify-content-between">
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Gender:</div>
												<div>Female</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Ethnic:</div>
												<div>Caucasian (white)</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Nationality:</div>
												<div>Bulgarian</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Age:</div>
												<div>25</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Eyes:</div>
												<div>Brown</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair:</div>
												<div>Black</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair Length:</div>
												<div>Long</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Pubic hair:</div>
												<div>Shaved completely</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Tattoo:</div>
												<div>Yes</div>
											</div>
										</div>
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Bust-Waist-Hip:</div>
												<div>90-60-90</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Cup size:</div>
												<div>C</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Breast:</div>
												<div>Natural</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Shoe size:</div>
												<div>38</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Dress size:</div>
												<div>M</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Smoker:</div>
												<div>No</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Service for:</div>
												<div>Men, Couples</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Drinking:</div>
												<div>Occasionally</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Orientation:</div>
												<div>Heterosexual</div>
											</div>
										</div>
									</div>
									<div class="clear mb-20"></div>
									<div class="review-comment"><span>Service comment: </span>Delya was a perfect choice to distract me from daily stress. I highly recommend her!!</div>
								</div>
								<div class="comment-container">
									<div class="clear mb-10"></div>
									<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
										<label class="mobile">Type a comment</label>
									    <textarea id="clientComment" name="clientComment" placeholder="Type a comment..." rows="3"></textarea>
									</div>
									<a href="#" class="uppercase weight submit-post">Post</a>
								</div>
								<div class="clear mb-20"></div>
								<div class="d-flex justify-content-end align-items-center">
									<a href="#" class="uppercase text-grey mr-30 add-comment weight">Comment</a>
									<a href="#" class="uppercase view-trigger weight">View more</a>
								</div>
							</div>
							<div class="review-item">
								<div class="name d-flex align-items-center">
									<div class="avatar"><i class="fas fa-user"></i></div>
									<div class="name-date">
										<p>steve401</p>
										<p class="date">03.11.2018</p>
									</div>
								</div>
								<div class="notes d-flex align-items-center">
									<div>
										<span>Looks</span>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star"></i>
									</div>
									<div>
										<span>Services</span>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown"></i>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<div class="escort-details-full">
									<p>HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 007 Bond Escorts are on a mission to please. Providing punters with the most elegant and stunning escorts from your area, we guarantee satisf...HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 00t.</p>
								</div>
								<div class="extra-info-container">
									<div class="clear mb-30"></div>
									<div class="d-flex flex-wrap flex-md-nowrap justify-content-between">
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Gender:</div>
												<div>Female</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Ethnic:</div>
												<div>Caucasian (white)</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Nationality:</div>
												<div>Bulgarian</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Age:</div>
												<div>25</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Eyes:</div>
												<div>Brown</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair:</div>
												<div>Black</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair Length:</div>
												<div>Long</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Pubic hair:</div>
												<div>Shaved completely</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Tattoo:</div>
												<div>Yes</div>
											</div>
										</div>
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Bust-Waist-Hip:</div>
												<div>90-60-90</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Cup size:</div>
												<div>C</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Breast:</div>
												<div>Natural</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Shoe size:</div>
												<div>38</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Dress size:</div>
												<div>M</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Smoker:</div>
												<div>No</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Service for:</div>
												<div>Men, Couples</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Drinking:</div>
												<div>Occasionally</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Orientation:</div>
												<div>Heterosexual</div>
											</div>
										</div>
									</div>
									<div class="clear mb-20"></div>
									<div class="review-comment"><span>Service comment: </span>Delya was a perfect choice to distract me from daily stress. I highly recommend her!!</div>
								</div>
								<div class="comment-container">
									<div class="clear mb-10"></div>
									<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
										<label class="mobile">Type a comment</label>
									    <textarea id="clientComment" name="clientComment" placeholder="Type a comment..." rows="3"></textarea>
									</div>
									<a href="#" class="uppercase weight submit-post">Post</a>
								</div>
								<div class="clear mb-20"></div>
								<div class="d-flex justify-content-end align-items-center">
									<a href="#" class="uppercase text-grey mr-30 add-comment weight">Comment</a>
									<a href="#" class="uppercase view-trigger weight">View more</a>
								</div>
							</div>
							<div class="review-item">
								<div class="name d-flex align-items-center">
									<div class="avatar"><i class="fas fa-user"></i></div>
									<div class="name-date">
										<p>steve401</p>
										<p class="date">03.11.2018</p>
									</div>
								</div>
								<div class="notes d-flex align-items-center">
									<div>
										<span>Looks</span>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star"></i>
									</div>
									<div>
										<span>Services</span>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown active"></i>
										<i class="fas fa-crown"></i>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<div class="escort-details-full">
									<p>HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 007 Bond Escorts are on a mission to please. Providing punters with the most elegant and stunning escorts from your area, we guarantee satisf...HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 00t.</p>
								</div>
								<div class="extra-info-container">
									<div class="clear mb-30"></div>
									<div class="d-flex flex-wrap flex-md-nowrap justify-content-between">
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Gender:</div>
												<div>Female</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Ethnic:</div>
												<div>Caucasian (white)</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Nationality:</div>
												<div>Bulgarian</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Age:</div>
												<div>25</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Eyes:</div>
												<div>Brown</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair:</div>
												<div>Black</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Hair Length:</div>
												<div>Long</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Pubic hair:</div>
												<div>Shaved completely</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Tattoo:</div>
												<div>Yes</div>
											</div>
										</div>
										<div class="group-details">
											<div class="d-flex justify-content-between">
												<div class="subtitle">Bust-Waist-Hip:</div>
												<div>90-60-90</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Cup size:</div>
												<div>C</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Breast:</div>
												<div>Natural</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Shoe size:</div>
												<div>38</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Dress size:</div>
												<div>M</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Smoker:</div>
												<div>No</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Service for:</div>
												<div>Men, Couples</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Drinking:</div>
												<div>Occasionally</div>
											</div>
											<div class="d-flex justify-content-between">
												<div class="subtitle">Orientation:</div>
												<div>Heterosexual</div>
											</div>
										</div>
									</div>
									<div class="clear mb-20"></div>
									<div class="review-comment"><span>Service comment: </span>Delya was a perfect choice to distract me from daily stress. I highly recommend her!!</div>
								</div>
								<div class="comment-container">
									<div class="clear mb-10"></div>
									<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
										<label class="mobile">Type a comment</label>
									    <textarea id="clientComment" name="clientComment" placeholder="Type a comment..." rows="3"></textarea>
									</div>
									<a href="#" class="uppercase weight submit-post">Post</a>
								</div>
								<div class="clear mb-20"></div>
								<div class="d-flex justify-content-end align-items-center">
									<a href="#" class="uppercase text-grey mr-30 add-comment weight">Comment</a>
									<a href="#" class="uppercase view-trigger weight">View more</a>
								</div>
							</div>
						</div>
					</div>
					<div class="clear mb-40"></div>
				</div>
			</div>
  		</div>
  	</div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/user_area-reviews.js"></script>
  </body>
</html>